body {
	background: #fff;
}
.fl-page-header-primary .fl-logo-img {
	width: 280px;
}

.fl-page-header {
    z-index: 999;
    position: relative;
	background: none;
}
.fl-page-header .fl-page-header-wrap {
	background: #fff;
}
.fl-page-nav-wrap {
	background: none;
	border: none;
}
.fl-page-nav-wrap .container {
	background: #fff;
	margin: 0 auto;
}

/*** Affichage page Archives Blog ***/
.blog .fl-archive.container,
.archive .fl-archive.container {
	background: #fff;
	margin: 0 auto;
	max-width: 1100px;
	padding: 10px 40px 10px 20px;
}

.blog .fl-page-content .row,
.archive .fl-page-content .row,
.single .fl-page-content .row {
	margin: 0;
}

/*** Affichage page Article ***/
.single-post .fl-page-content .container {
	background: #fff;
	margin: 0 auto;
	max-width: 1100px;
	padding: 10px 40px 10px 20px;
}

@media (min-width: 992px) {
	.fl-page-nav-wrap .container,
	.blog .fl-archive.container,
	.archive .fl-archive.container,
	.single-post .fl-page-content .container {
		width: 1100px;
	}
}

@media (max-width: 767px) {
	.fl-page-nav-wrap .container,
	.blog .fl-archive.container,
	.archive .fl-archive.container,
	.single-post .fl-page-content .container {
		width: auto;
		padding: 40px 10px;
	}
}

/*** Barre de menu haut 768px ***/
@media (min-width: 992px) {
	.fl-page-header-primary .navbar-default {
		background: #00A0C6;
	}
	.fl-page-header-primary .fl-page-nav-collapse ul.navbar-nav > li:first-child,
	.fl-page-header-primary .fl-page-nav-collapse ul.navbar-nav > li {
		border-right: 1px solid #e8e8e8;
	}
	.fl-page-header-primary .fl-page-nav-collapse ul.navbar-nav > li:last-child  {
		border-right: none;
	}
	.fl-page-header-primary .fl-page-nav-wrap .navbar-nav > li > a:hover,
	.fl-page-header-primary .fl-page-nav-wrap .navbar-nav > li > a:focus {
		color: #ff7300;
		background: #e8e8e8;
	}
	.fl-page-nav-wrap .navbar-nav > li > a {
		color: #ffffff;
	}
	.fl-submenu-indicator .fl-page-nav ul.navbar-nav > li.menu-item-has-children > a:after {
		margin-left: 8px;
	}
	.fl-page-nav ul.sub-menu li a {
		font-size: 15px;
		line-height: 17px;
	}
	
	.fl-page-nav .navbar-nav li.current-menu-item > a,
	.fl-page-nav .navbar-nav li.current-menu-parent > a,
	.fl-page-nav .navbar-nav li.current-menu-ancestor > a,
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a,
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a,
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a {
		color: #ffffff;
		background: #ff7300;
	}
	.fl-page-nav .navbar-nav li.current-menu-item > a:hover,
	.fl-page-nav .navbar-nav li.current-menu-item > a:focus,
	.fl-page-nav .navbar-nav li.current-menu-parent > a:hover,
	.fl-page-nav .navbar-nav li.current-menu-parent > a:focus,
	.fl-page-nav .navbar-nav li.current-menu-ancestor > a:hover,
	.fl-page-nav .navbar-nav li.current-menu-ancestor > a:focus {
		color: #ff7300;
		background: #e8e8e8;
	}
	.fl-page-nav .navbar-nav .sub-menu li.current-menu-item > a,
	.fl-page-nav .navbar-nav .sub-menu li.current-menu-parent > a,
	.fl-page-nav .navbar-nav .sub-menu li.current-menu-ancestor > a {
		color: #ff7300;
		background: none;
	}	

}
/* nav fixed */
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
	padding: 10px 10px;
	font-size: 15px;
}



/*** Bloc entête ***/
.page-famille {
	margin-top: 100px;
}
.page-famille .fl-heading-text span {
    background: #fff;
    padding: 15px 20px;
	font-size: 20px;
	color: #0E3192;
	border: 1px solid #cccccc;
}

.page-title {
	background: #fff;
	margin-top: 15px;
	margin-bottom: -50px;
    position: relative;
    z-index: 99;
}
.fl-node-5936ccb520bcb > .fl-module-content {
    margin-top: 0px !important;
}
.page-title.fl-module-heading .fl-heading {
    background: #fff;
    padding: 20px !important;
}
@media (max-width: 767px) {
	.page-title.fl-module-heading .fl-heading {
		padding: 20px 0 !important;
	}
}


/*** Fil d'ariane ***/
.breadcrumbs div.fl-row-content-wrap { 
	padding: 50px 20px 0 20px;
}
.single-post .breadcrumbs div.fl-row-content-wrap {
	padding: 0;
}

@media (max-width: 767px) {
	.breadcrumbs div.fl-row-content-wrap { 
		padding: 50px 0 0 0;
	}
}
.breadcrumbs .fl-module-content {
    margin-top: 0;
}
.single-post .breadcrumbs .fl-module-content {
    margin: 0;
}
.breadcrumbs-container .breadcrumb, .breadcrumbs-container ul {
	margin-bottom: 0;
}
.breadcrumb {
	/* background: rgba(0, 160, 198, 0.07); */
	background: rgba(229, 229, 229, 0.5);
	border-radius: 0;
}
.breadcrumb>.active {
    color: inherit;
}
.blog .breadcrumbs,
.archive .breadcrumbs,
.single-post .breadcrumbs {
	margin-bottom: 40px;
}

.fl-row {
	background: #fff;
}

.fl-page-content {
    margin-top: -28px;
    z-index: 99;
    position: relative;
	background: #e5e5e5;
}
.fl-builder.fl-builder-edit .fl-page-content {
    z-index: initial;
    position: initial;
}


/*** Liste <UL> ub-page-children ***/
ul.ub-page-children,
.ub-page-children ul.children {
	padding-left: 25px;
	list-style-type: none;
}
ul.ub-page-children li:before {
	/* font: normal normal normal 14px/1 "Font Awesome 5 Free"; */
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: inherit;
	color: #0e3192;
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
	margin-left: -12px;
	margin-right: 7px;
}
ul.ub-page-children li {
    text-align-last:start;
}


/*** Button ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
.fl-builder-content .fl-node-content a.fl-button {
	background: none;
	color: #0e3192;
	border: #0e3192 1px solid;
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
	font-size: 16px;
	line-height: 18px;
    padding: 12px 24px;
}
.fl-builder-content .fl-node-content a.fl-button * {
	color: #0e3192;
}
.fl-builder-content .fl-node-content a.fl-button i {
	margin-bottom: 0;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover,
.fl-builder-content .fl-node-content a.fl-button:hover {
	background: #0e3192;
	color: #fff;
}
.fl-builder-content .fl-node-content a.fl-button:hover * {
	color: #fff;
}

i.fl-button-icon-before {
	margin-bottom: 0.5em;
}
.fl-builder-content .fl-node-content .home-bt-border a.fl-button {
	border-color: #ffffff;
}
.fl-builder-content .fl-node-content .home-bt-border a.fl-button * {
	color: #fff;
}
.fl-builder-content .fl-node-content .home-bt-border a.fl-button:hover {
	background-color: rgba(14,49,146, 0.3);
}

div.home-bt-title a.fl-button {
	padding: 18px 25px;
}


/*** Mise en page Bloc 2 Articles ***/
@media (min-width: 768px) {
	div.home-news div.fl-post-feed-post {
		width: 47%;
		display: inline-block;
		vertical-align: top;
	}
	div.home-news div.fl-post-feed-post:first-child {
		margin-right: 40px;
		padding-bottom: 20px;
	}
}

.home .fl-post-feed-header {
    margin-bottom: 5px;
}
.home h2.fl-post-feed-title {
	line-height: 0.7;
}
.fl-post-feed-more,
.fl-post-more-link {
    margin-top: 5px;
}
.fl-post-feed-content a,
a.fl-post-more-link {
    /* text-decoration: underline;
	font-weight: bold; */
	display: inline-block;
}
.fl-post-feed-content a:before,
a.fl-post-more-link:before {
	/* font: normal normal normal 14px/1 "Font Awesome 5 Free"; */
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
	margin-right: 5px;
}
/** fin actu Home **/

/** Pages Actualités et Single-post **/
.blog .fl-content-left,
.archive .fl-content-left {
    border-right: none;
}
.blog .fl-sidebar,
.archive .fl-sidebar,
.single-post .fl-sidebar {
	margin-top: 40px;
	background: rgba(0,160,198, 0.2);
}
.blog .fl-sidebar-right,
.archive .fl-sidebar-right,
.single-post .fl-sidebar-right {
	padding: 20px;
}
/*.blog .fl-archive article:nth-child(odd) { */
.blog .fl-archive article,
.archive .fl-archive article {
	background: rgba(229, 229, 229, 0.50);
    border-bottom: none;
    padding-bottom: 0;
	padding-right: 20px;
    margin-bottom: 20px;
}
.blog .fl-post-thumb,
.archive .fl-post-thumb {
    float: left;
    margin: 0;
    display: flex;
    position: relative;
	align-items: center;
    width: 200px;
    height: 200px;
    overflow: hidden;
}
.blog .fl-post .fl-post-image-beside,
.archive .fl-post .fl-post-image-beside {
    margin-right: 20px;
}
@media (max-width: 768px) {
	.blog .fl-archive article,
	.archive .fl-archive article,
	.single-post article	{
		background: none;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
		padding-right: 0;
	}
	.blog .fl-post .fl-post-image-beside,
	.blog .fl-post .fl-post-content-beside,
	.archive .fl-post .fl-post-image-beside,
	.archive .fl-post .fl-post-content-beside,
	.single-post .fl-post .fl-post-image-beside,
	.single-post .fl-post .fl-post-content-beside {
		padding: 0 0;
		margin-right: 0;
	}
	.blog .fl-post-thumb,
	.archive .fl-post-thumb,
	.single-post .fl-post-thumb	{
		display: block;
		width: 100%;
		height: auto;
	}
	.blog .fl-post-thumb img,
	.archive .fl-post-thumb img,
	.single-post .fl-post-thumb img {
		float: none;
		width: 100% !important;
		height: auto !important;
		margin-bottom: 20px;
	}
}
.blog .fl-post-header,
.archive .fl-post-header {
    margin-top: 10px;
	margin-bottom: 10px;
}
.blog h2,
.archive h2 {
	font-size: 30px;
	line-height: 1;
}
.blog p,
.archive p {
	margin-bottom: 0;
}

.single-post .fl-content-left {
    border-right: 0;
}
.single-post article .row {
    margin-left: 0;
    margin-right: 0;
}

/*** Fin Actualités ***/

.slick-slider {
	margin-bottom: 0;
}
ul.slick-slider {
	-webkit-padding-start: 0px;
}
li.slick-slide {
	padding: 0 20px;
}

/*** Accordion ***/
.fl-accordion-button-label {
	font-weight: bold;
}


/*** Formulaire ***/
input[type=text], input[type=password], 
input[type=email], input[type=tel], 
input[type=date], input[type=month], 
input[type=week], input[type=time], 
input[type=number], input[type=search], 
input[type=url], textarea {
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
	font-size: inherit !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, 
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], 
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0 !important;
}
.gform_wrapper .gfield_checkbox li label#label_3_5_1 {
    font-size: inherit !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding: 5px 4px;
    height: 34px;
    border: 1px solid #e6e6e6;
}

.gform_wrapper .gform_footer {
	text-align: center;
}


/*** Footer ***/
.fl-page-footer-widgets {
    border-top: none;
}
.fl-page-footer-widgets aside#text-5,
.fl-page-footer-widgets aside#text-7,
.fl-page-footer-widgets aside#text-8 {
	font-size: 1em;
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
}
.fl-page-footer-widgets aside#text-8 {
	word-wrap: break-word;
}
.fl-page-footer-widgets a,
.fl-page-footer-widgets a:hover,
.fl-page-footer-widgets a:visited {
	color: #666;
}
.fl-page-footer-widgets .fa.fl-button-icon {
	border: 1px solid;
	border-radius: 100%;
	padding: 10px;
	font-size: 1.3em;
	line-height: 1.3em;
	width: 45px;
	height: 45px;
	display: block;
	margin: 0 auto 10px auto;
}
@media (max-width: 767px) {
	.fl-page-footer-widgets .fa.fl-button-icon {
		display: initial;
	}
	.fl-page-footer-widgets aside#text-5,
	.fl-page-footer-widgets aside#text-7,
	.fl-page-footer-widgets aside#text-8 {
		text-align: left;
	}
}

@media (max-width: 991px) {
	.fl-page-footer-widgets {
		background-image: none;
	}
}

